prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-speaker
Description: Speaker
Version: 1.7.1

Libs: -L${libdir} -lupmc-speaker
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
